import { Command, flags } from '@oclif/command';
declare class McpCommand extends Command {
    static description: string;
    static flags: {
        help: import("@oclif/parser/lib/flags").IBooleanFlag<void>;
        token: flags.IOptionFlag<string | undefined>;
    };
    run(): Promise<void>;
}
export = McpCommand;
